.container{
    background-color: rgb(219, 219, 219);
    width: 500px;
    height: 200px;
    text-align: center;
    display: flex;
    justify-content:center;
    align-items:center;
    border-radius:5px
}
.input{
    margin-top: 20px;
}

.icons{
   margin-left: 20px; 
   margin-top: -20px;
   width: 70px
}